import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer"
import CareersComponent from "@/components/career/careerscomponent";


export default function contact() {
  return (
    <>
      <Header />
        <CareersComponent/>
      <Footer />
    </>
  );
}